/* Video */
#VideoView:not(.fullscreen)
{
    border: 1px solid #00ff00ee;
    background-color: #000000dd;
}

/*
#VideoView:not(.extended):not(.fullscreen)
{
    left: 4.3%;
    top: 72.0%;

    width: 15.5%;
    height: 20.0%;
}
*/

#VideoView:not(.extended)
{
    display: none;
}

#VideoView.extended:not(.fullscreen)
{
    left: 20.2%;
    top: 55.4%;

    width: 12.5%;
    height: 16.0%;
}

#VideoView:not(.fullscreen)>video
{
    position: absolute;

    top: 49.0%;
    left: 0.3%;
    transform: translate(0, -49.0%);

    width: 99.0%;
    max-height: 99.0%;
}

#VideoView:not(.fullscreen) #VideoViewAudioButton
{
    display: none;
    pointer-events: none;
}

#VideoView:not(.fullscreen) #VideoViewFullScreen
{
    display: none;
    pointer-events: none;
}

/* Charge View */

#ChargePanel
{
    left: 74.79%;
    top: 76.9%;
}

#ChargeTutorialPopup
{
    left: 24%;
    top: 30%;
}

#RecyclorButtonShowHide
{
    left: 89.7%;
    top: 80%;
}

#Recyclor:not(.extended) .bin
{
    top: 47.4%;
}
#Recyclor:not(.extended) #RecyclorBin1
{
    left: 32.9%;
}
#Recyclor:not(.extended) #RecyclorBin2
{
    left: 43.3%;
}
#Recyclor:not(.extended) #RecyclorBin3
{
    left: 53.9%;
}

#Recyclor.extended .bin
{
    top: 42.4%;
}

#Recyclor.extended #RecyclorBin1
{
    left: 33.9%;
}
#Recyclor.extended #RecyclorBin2
{
    left: 44.4%;
}
#Recyclor.extended #RecyclorBin3
{
    left: 54.9%;
}
